
[project]
name = ""
version = "1.0.1"
description = ""
authors = [
    {name = "v01d", email = "v01d@v01d.ru"},
]
dependencies = [
    "trainerbase>=2.12.0",
]
requires-python = ">=3.11"
license = {text = "MIT"}

[tool.pdm.dev-dependencies]
dev = [
    "black>=23.3.0",
    "pylint>=2.17.4",
]
